
Gisaf - Bug #4344

Error message while uploading files in basket

27/07/2017 16:31 - Giulio Di Anastasio

Status: Closed Start date: 27/07/2017

Priority: Normal Due date:  

Assignee: Philippe May % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Dear Philippe,

when I upload a file into the basket, I get an error message as under

Failed to save file: [Errno 2] No such file or directory: 'gisaf/import_basket/data/2017 Rain CSR manual-id 6 .xlsx

The file gets anyhow uploaded, but the table has to be assigned manually, after that the import into DB is ok.

Can you please look into it?

Thanks

Giulio

History

#1 - 28/07/2017 09:56 - Philippe May

- Status changed from New to Resolved

Same as #4340

#2 - 17/11/2017 12:28 - Philippe May

- Status changed from Resolved to Closed
